uuid: 7660530c-4af3-4ce3-9568-2ae14b080d00
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.equipe.field_membre
    - field.field.node.equipe.field_poids
    - field.field.node.equipe.field_presentation
    - node.type.equipe
  module:
    - entity_reference_revisions
    - text
    - user
id: node.equipe.full
targetEntityType: node
bundle: equipe
mode: full
content:
  field_membre:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_presentation:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_poids: true
  langcode: true
  links: true
  search_api_excerpt: true
